How can I run Zend Guard encryptet PHP files?


EXPERIENCING PROBLEMS WITH OUR SERVICES? RUN A DIAGNOSE FIRST TO SAVE YOURS AND OUR TIME

Added: 03.11.2010 08:44:53     Last updated: 03.11.2010 08:44:53

To run Zend Guard encrypted PHP files it is required to have Zend Optimizer installed. Zend Optimizer is installed on most of our servers and for this reason Zend Guard encrypted PHP files will work automatically on our web hostings.

If you have problems running the files the error may be due to you having added your own php.ini file, and Zend Optimizer will not automatically be included. Ask for a copy of the servers php.ini, so you can add the values from your own php.ini file in this one and add the servers php.ini where your php.ini file was.